function [ ] = SolveKapitza(a,v,x0,g,l)

F = @(t,x) Kapitza(t,x,a,v,g,l);

h = 0.0001;
tf = 20;
t = (0:h:tf)';

x = zeros(length(t),2);
x(1,:) = x0;

for i = 2:length(t)
    
    x(i,:) = RK4(t(i-1),x(i-1,:),F,h);
    
end

figure; plot(t,x(:,1))
title(sprintf('a = %g   v = %g   h = %g',a,v,h))


end